#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Jun 18 11:56:40 WIB 2025
maven-metadata-apache.snapshots.https.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1741982482621
maven-metadata-apache.snapshots.https.xml.lastUpdated=1741982482621
maven-metadata-jvnet-nexus-staging.xml.lastUpdated=1741982482621
maven-metadata-shapshots.java.net.xml.error=
maven-metadata-central.xml.error=
maven-metadata-apache.snapshots.xml.lastUpdated=1750222600932
maven-metadata-jvnet-nexus-snapshots.xml.lastUpdated=1741982482620
maven-metadata-repository-release.xml.lastUpdated=1750222600932
maven-metadata-jvnet-nexus-staging.xml.error=
maven-metadata-repository-release.xml.error=
maven-metadata-jvnet-nexus-snapshots.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1741982501612
maven-metadata-releases.java.net.xml.lastUpdated=1741982482621
maven-metadata-ow2-snapshot.xml.lastUpdated=1741982482621
maven-metadata-shapshots.java.net.xml.lastUpdated=1741982482621
maven-metadata-codehaus-snapshots.xml.lastUpdated=1741982482621
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-central.xml.lastUpdated=1750222600931
maven-metadata-releases.java.net.xml.error=
maven-metadata-apache.snapshots.xml.error=
maven-metadata-jitpack.io.xml.error=
